package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3F3Response {

    @Parameter(name = "CMID")
    String cmid();

    @Parameter(name = "Data")
    java.util.List<MWF3F3Data> data();

    @Parameter(name = "URL")
    String url();

}